/*
Theme Name: Loom Child
Theme URI: 
Description: Child Theme for Loom
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>
Author URI: 
Template: loom
Version: 1.0.0
*/

@import url('../loom/style.css');

.icon-basket-1{display:none;
}
.ebor-cart {
display:none;
}


h5 {
    font-size: 11.5px;
}